RRDCreator::save
RRDGraph::__construct
RRD
PHP Manual

# The RRDGraph class

(PECL rrd >= 0.9.0)

## Introduction

Class for exporting data from RRD database to image file.

## Class synopsis

RRDGraph {
/* Methods */
public __construct ( string `$path` )
public array save ( void )
public array saveVerbose ( void )
public void setOptions ( array `$options` )
}

## Table of Contents

- RRDGraph::__construct — Creates new RRDGraph instance
- RRDGraph::save — Saves the result of query into image
- RRDGraph::saveVerbose — Saves the RRD database query into image and returns the verbose information about generated graph.
- RRDGraph::setOptions — Sets the options for rrd graph export

RRDCreator::save
RRDGraph::__construct
RRD
PHP Manual